msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-10-31T17:28:15+00:00\n"
"PO-Revision-Date: 2025-10-31T17:28:15+00:00\n"
"Language: \n"

#. Plugin Name of the plugin
#: aioseo-rest-api.php
msgid "AIOSEO - REST API"
msgstr "AIOSEO - API REST"

#. Plugin URI of the plugin
#. Author URI of the plugin
#: aioseo-rest-api.php
msgid "https://aioseo.com"
msgstr "https://aioseo.com"

#. Description of the plugin
#: aioseo-rest-api.php
msgid "Adds REST API support to All in One SEO."
msgstr "Ajoute la prise en charge de l’API REST à All in One SEO."

#. Author of the plugin
#: aioseo-rest-api.php
msgid "All in One SEO Team"
msgstr "L’équipe All in One SEO"

#: app/RestApi.php:99
msgid "Plugin is missing required dependencies. Please contact support for more information."
msgstr "L'extension n'a pas les dépendances nécessaires. Pour plus d'information, veuillez contacter le support."
